==
<?php
function onStart() { $this['backendUrl'] = Backend::url('/'); }
?>
==
<!-- Header -->
<section id="header">
    <!-- Logo -->
    <div class="text-center">
        <a href="/">
            <img class="img-fluid img-logo" src="/themes/hutabory/assets/img/logo.jpg" alt="logo">
        </a>
    </div>

    <!-- Nav -->
    <nav id="nav">
        <ul>
            <li class="{% if this.page.id == 'application' %}active{% endif %}"><a href="{{ 'application'|page }}">Přihláška</a></li>
            <li class="{% if this.page.id == 'articleList' or this.page.id == 'article' %}active{% endif %}"><a href="{{ 'articleList'|page }}">Aktuality</a></li>
          <!--  <li class="{% if this.page.id == 'galleryList' or this.page.id == 'gallery' %}active{% endif %}"><a href="{{ 'galleryList'|page }}">Fotky</a></li> -->
            <li class="{% if this.page.id == 'campList' or this.page.id == 'camp' %}active{% endif %}"><a href="{{ 'campList'|page }}">Tábory</a></li>
             <li class="{% if this.page.id == 'contact' %}active{% endif %}"><a href="{{ 'contact'|page }}">Kontakty</a></li>
            <li class="{% if this.page.id == 'crew' %}active{% endif %}"><a href="{{ 'crew'|page }}">Medailonek vedoucích</a></li> 
             <li class="{% if this.page.id == 'partners' %}active{% endif %}"><a href="{{ 'partners'|page }}">Hledáme spřátelený spolek</a></li> 
        </ul>
    </nav>
<!--
    {% if this.page.id == 'home' %}

    <section id="banner">
        <header>
            <h2>Hutábory</h2>
            <p><a href="http://hutabory.cz/storage/app/media/P%C5%99ihl%C3%A1%C5%A1ka%20na%20letn%C3%AD%20t%C3%A1bor.docx">Přihláška na letní tábor "Černé zlato, soumrak divokého západu" (30.7.-5.8.2023)</a>
<br><a href="http://hutabory.cz/storage/app/media/P%C5%99ihl%C3%A1%C5%A1ka%20na%20letn%C3%AD%20t%C3%A1bor.docx">Přihláška na příměstský tábor "Za pokladem rytíře Lochoty" Město Touškov (17.7.-21.7.2023)</a></p>
<br>
<a>Web je momentálně ve výstavbě. nelekejte se zvláštních článků s náhodnými slovy (lore ipsum), pomáhají nám ujasnit si rozložení webu :-)</a>
        </header>
    </section>

    {% endif %}
-->
</section>